﻿@charset "UTF-8";

@font-face {
  font-family: "mm-product-icons-font";
  src:url("../fonts/mm-product-icons-font.eot");
  src:url("../fonts/mm-product-icons-font.eot?#iefix") format("embedded-opentype"),
    url("../fonts/mm-product-icons-font.woff") format("woff"),
    url("../fonts/mm-product-icons-font.ttf") format("truetype"),
    url("../fonts/mm-product-icons-font.svg#mm-product-icons-font") format("svg");
  font-weight: normal;
  font-style: normal;

}

a {
  color: #397E68;
  text-decoration: none;
}

a:hover {
  color: #397E68;
  text-decoration: underline;
}

/*.glyphs.character-mapping .icon:hover {
  margin:10px 0 10px 15px;
  padding:15px;
  position:relative;
  bottom: 0;
  width:55px;
  height:55px;
  color:#162a36 !important;
  overflow:visible;
  -webkit-border-radius:3px;
  font-size:128px;
  background: #ffffff;
  display: block;
  z-index: 99;
  color: #397E68;
}
[data-icon]:hover:before {
  display: inline-block;
  padding: 10px;
  color: #397E68;
  -webkit-box-shadow: 0 0 25px rgba(0,0,0,0.25);
  -moz-box-shadow: 0 0 25px rgba(0,0,0,0.25);
  box-shadow: 0 0 25px rgba(0,0,0,0.25);
  border-radius:6px;
  text-align: center;
}*/

[data-icon]:before {
  font-family: "mm-product-icons-font" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
